$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  Workflows are temporarily disabled
<p>
  Uni2work-administrators deactivate the workflow system manually on occasion to reduce load on the system.

  <br>

  This is done to improve performance and stability of the system when high load is expected to improve the experience during e.g. online exams.
